Bug 14884 - Netbeans 3.2 and higher didn't start
Netbeans 3.2 and higher didn't start
Status: CLOSED INVALID
Product: ide
Classification: Unclassified
Component: Code
3.x
PC Windows 3.1/NT
: P1 (vote)
: TBD
Assigned To: issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-29 09:31 UTC by Fallen Angel
Modified: 2005-03-09 04:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fallen Angel 2001-08-29 09:31:34 UTC
System: Windows NT 4.0 German SP 5
        P III
        384 MB RAM

NetBeans 3.2 Release
NetBeans 3.2.1 Bugfix Release

Both Versions didn't start!!!
Currently I work with Netbeans 3.1 Release and it works.
Comment 1 Jan Zajicek 2001-09-05 08:59:38 UTC
Ok, please add full ide.log file and terminal output, or better
describe the problem. In which phase the ide stops loading etc. Which
JDK? Now closing as invalid. If added more information, please reopen.
Comment 2 Jan Zajicek 2001-09-10 15:45:27 UTC
The ide.log file that you have attached to your reply wasn't complete.
Please try execute the ide from terminal window using following command:

runide.exe -userdir c:\testuserdir

or if this will not work

runide.exe -nosplash -userdir c:\testuserdir

In c:\testuserdir\system you will find the ide.log file. Please attach
it together with the whole terminal output. Thanks in advance.
Comment 3 Jan Zajicek 2001-09-12 09:13:51 UTC
Comment from the submitter:

THX  :)

With runide.exe -userdir c:\testuserdir it starts.

I added you to this mail the complete testuserdir-folder in a rar-file

The commandline-output is in a textfile.



Comment 4 Jan Zajicek 2001-09-12 09:20:20 UTC
Looks to me like problem when trying to create the userdir while
starting. The userdirectory is stored in the windows registry. You can
update it there or better way is to use the -userdir newuserdir
command line switch. You can create an ide.cfg file in the bin
directory with following content:

-userdir your_user_directory

This should work. The root of your problem isn't clear. To find it we
need the old ide.log file (when you start ide without definning the
new userdir), the new ide.log (with forced userdir looks fine). So I
can gues that there could be some problems with the location of
default userdir - spaces in the path, unreachable destination etc.

Leaving as invalid.
Comment 5 Jan Chalupa 2003-07-07 13:57:35 UTC
Obsolete issue resolved for 3.4 or earlier. Marking as VERIFIED, will CLOSE shortly.
Comment 6 Jan Chalupa 2003-07-07 13:59:47 UTC
Closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo